Subject: Re: [ANNOUNCE] iproute2 5.4

From: Christian Hesse <[email-masked]>
Date: Mon, 25 Nov 2019 20:21:11 +0100

Stephen Hemminger <[email-masked]> on Mon, 2019/11/25 08:17:
> The 5.4 kernel has been released, and the last patches have
> been applied to iproute2.
> 
> Not a lot of changes in this release, most are related to fixing output
> formatting and documentation.
> 
> Download:
>     https://www.kernel.org/pub/linux/utils/net/iproute2/iproute2-5.4.0.tar.gz

The file is not (yet) available. Did you miss to push it to the servers?
-- 
main(a){char*c=/*    Schoene Gruesse                         */"B?IJj;MEH"
"CX:;",b;for(a/*    Best regards             my address:    */=0;b=c[a++];)
putchar(b-1/(/*    Chris            cc -ox -xc - && ./x    */b/42*2-3)*42);}